Artículo original publicado el viernes, 6 de enero de 2012

El 29 de diciembre, Microsoft publicó el Boletín de seguridad MS11-100 para tratar una vulnerabilidad divulgada públicamente y tres vulnerabilidades notificadas privadamente en Microsoft .NET Framework. Para obtener detalles acerca de las vulnerabilidades, el software afectado y la información de actualización, vea MS11-100 Vulnerabilidades en .NET Framework podrían permitir la elevación de privilegios (2638420).

Hemos completado las pruebas de las actualizaciones de seguridad en los servidores de Exchange 2010, Exchange 2007 and Exchange 2003 que se ejecutan en las versiones admitidas compatibles de Windows Server – Windows 2008 R2, Windows 2008 y Windows 2003.

Recomendamos que los clientes apliquen la actualización de seguridad correspondiente para Windows Server (enumerada en el boletín de seguridad) en sus servidores Exchange 2010, Exchange 2007 y Exchange 2003.

Bharat Suneja

Esta entrada de blog es una traducción. Puede consultar el artículo original en Microsoft Security Bulletin MS11-100 and Exchange Server